<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1966-09-30 08:00:00.00 GD 01h43'41.56" E 24d37'41.55" S</id>
<person>
<lastname>Botswana</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1966-09-30 08:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1966-09-30 08:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1966-09-30 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1966-09-30 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Gaborone</county>
<city>Gaborone</city>
<longitude>01h43'41.56" E</longitude>
<latitude> 24d37'41.55" S</latitude>
<timezone>-1</timezone>
</birthplace>
<state>District du Sud-Est</state>
<country>Botswana</country>
</horoscope>
